<bugID>419311<Summary>Back/Forward Drop down direction indicator should match Vista Styling</Summary><Description>Created attachment 305367
Screenshot

Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9b4pre) Gecko/2008022404 Minefield/3.0b4pre ID:2008022404

The combined back/forward buttons are now styled to match Vista however the direction indication arrows in the drop down history list is still the Firefox 2.0 green arrows. These should be styled to match the new blue Vista icons. (see screenshot)</Description></bugID>